

function initToolbar()
{
	var dgroup = getCookie("display-group", "date_columns_array");
	var cpid = "#btn_" + dgroup;
	cpid = cpid.replace("_array", "_group");
	$('.btn-tb').removeClass('btn-selected');
	$(cpid).addClass('btn-selected');
	
	$('.btn-tb').click(function(event)
	{
		var cpid = jQuery(this).attr("id");
		event.preventDefault();
		var btnid = cpid.replace("btn_", "");
		if(btnid == "appmenu")
			window.location = 'dashboard.php';
		else {
			var dgroup = btnid.replace("_group", "_array");
			if(dgroup.indexOf("_array") > -1)
			{
				saveCookie("display-group", dgroup);
				$('.btn-tb').removeClass('btn-selected');
				jQuery(this).addClass('btn-selected');
				LoadDomainDataGrid(false);
			}
		}
		hideAllPanels();
	});
}
